{
	"model":"ET-TP04A",
	"model-ext":"",
	"group":"控制面板",
	"type":"model",
	"note":"4寸智能触摸屏",
	"image":"TP04A",	 
	"pages":[
		{"caption":"端口定义","page":"tPagePorts","param":"","tools":"show"}
	],
	"ports":[
		{"caption":"按键","baseid":0,"origin":0,"count":36,"defname":"按键#ID#PORT","name":"","defcls":"touch2.0","cls":"","cfg":"touch2.0","opt":"","param":"4,9 9 9 9","tools":"mTouchPanel"} 
	]
}
